@media only screen and (min-width: 1024px){
	
}

@media only screen and (max-width: 1400px){
	
}

@media only screen and (max-width: 1279px){
	
}
@media only screen and (max-width: 1199px){
	
}
@media only screen and (max-width: 1025px){

	.menuDesctop{
		display: none;
	}
	.menuMobile{
		display: block;
	}

	.sliderBlock .carousel-caption {
		bottom: 30px;
	}

	.whatBlock .whatList li{
		max-width: 45%;
		margin-right: 0 !important;
	}
	.whatBlock .whatList li:last-child{
		margin-bottom: 0;
	}
	.whatBlock .whatList li .icon{
		width: 18%;
	}
	.whatBlock .whatList li .itemCont{
		width: 75%;
	}
	.whatBlock,
	.featuredBlock{
		padding: 70px 0 0;
	}

	.testimonialsBlock,
	.textPage .infoBlock, .textPage .buildersBlock{
		padding: 70px 0;
	}

	.featuredBlock .featuredList li{
		font-size: 13px;
	}
	.featuredList.nav-tabs > li > a{
		padding: 10px 0;
	}
	.featuredList.nav-tabs > li:last-child > a{
		margin-right: 0;
	}
	.footer .menuFooter {
	    float: none;
	    text-align: center;
	    padding-top: 20px;
	}
	.footer .copy{
		float: none;
	}
	
}
@media only screen and (max-width: 991px){
	
}
@media only screen and (max-width: 980px){
	
}
@media only screen and (max-width: 768px){

	.whatBlock .whatList li {
	    max-width: 48%;
	}
	.featuredBlock .featuredList li {
	    font-size: 11px !important;
	}
	
}
@media only screen and (max-width: 767px){
	#header{
		box-shadow: 0 0 50px 5px #999;
	    z-index: 2;
	    position: relative;
	}
	.container{
		width: 90%;
	}
	.whatBlock .whatList li {
	    max-width: 100%;
	    margin-bottom: 20px;
	}
	.whatBlock .whatList li .itemCont {
	    width: 84%;
	}
	.whatBlock .whatList li .icon {
		width: 11%;
	}
	.featuredList.nav-tabs > li > a{
		margin-right: 0;
	}
	.logoBlock .logo,
	.footer .logo{
		width: 250px;
	}
	.footer .phone{
		padding-bottom: 40px;
	}
	.testimonialsBlock .testimonilsCarousel{
		width: 100%;
	}
	.textPage .infoBlock h1, .textPage .buildersBlock h1, .textPage .infoBlock h1, .textPage .buildersBlock h1{
		font-size: 30px;
		margin-bottom: 70px;
	}
	.textPage .buildersBlock h2, .textPage .infoBlock h2, .textPage .questionsBlock h2{
		font-size: 24px;
	}
	.textPage .buildersBlock h3, .textPage .infoBlock h3, .textPage .questionsBlock h3{
		font-size: 14px;
		margin-bottom: 16px;
	}
	.textPage .buildersBlock h3:before, .textPage .infoBlock h3:before, .textPage .questionsBlock h3:before{
		top: 42px;
	}

	.buildersBlock a .title{
		font-size: 20px;
		min-height: 75px;
		padding: 20px 30px 0 30px;
	}
	.featuredBlock .tab-content img, .featuredBlock .regular img{
		max-width: 100%;
	}
}

@media only screen and (max-width: 571px){
	
}

@media only screen and (max-width: 556px){
	
}

@media only screen and (max-width: 556px){
	
}

@media only screen and (max-width: 480px){
	
}
@media only screen and (max-width: 380px){
	.sliderBlock h3{
		font-size: 14px;
	}
	.sliderBlock h1{
		font-size: 20px;
	}
	.sliderBlock .carousel-caption {
	    bottom: 20px;
	    right: 5%;
	    left: 5%;
	}
	.sliderBlock .glyphicon-chevron-left, .sliderBlock .glyphicon-chevron-right{
		width: 24px;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
		margin-right: -15px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
		margin-left: -15px;
	}
	.sliderBlock .carousel-indicators li,
	.sliderBlock .carousel-indicators .active{
		width: 10px;
		height: 10px;
	}
	.sliderBlock h3,
	.sliderBlock h1{
		margin-top: 0;
    	margin-bottom: 0;
	}
	.whatBlock .whatList li .icon,
	.whatBlock .whatList li .itemCont h3{
		width: 100%;
		text-align: center;
	}
	.whatBlock .whatList li .itemCont{
		width: 100%;
	}
	.whatBlock .whatList li .icon{
		margin-right: 0;
	}
	.whatBlock h1, .featuredBlock h1, .testimonialsBlock h1{
		font-size: 26px;
	}
}
@media only screen and (max-width: 360px){
	.buildersBlock a .title{
		font-size: 14px;
	}
	.textPage .infoBlock h1, .textPage .buildersBlock h1, .textPage .infoBlock h1, .textPage .buildersBlock h1 {
	    font-size: 22px;
	    margin-bottom: 70px;
	}
}